a {color: blue; }
a:hover {color: red; }
a.paragraf {text-decoration: none; font-size: 12px; font-weight: bold; color: blue; background-color: white; }
td {font-family: Verdana, sans-serif; }
.logo {font-family: Verdana, sans-serif; font-size: 14px; color: white; letter-spacing: 1px; background-color: rgb(207,12,12); font-weight: bold; }
.logo2 {font-family: Verdana, sans-serif; font-size: 10px; black: white; letter-spacing: 1px; background-color: rgb(207,12,12); font-weight: normal; }
.overskrift1 {font-family: Verdana, sans-serif; font-size: 14px; color: black; font-weight: bold; }
.overskrift2 {font-family: Verdana, sans-serif; font-size: 12px; color: white; font-weight: bold; }
.b {font-family: Verdana, sans-serif; font-size: 12px; color: black; }
.b_graa {font-family: Verdana, sans-serif; font-size: 12px; color: gray; }
ul {font-family: Verdana, sans-serif; font-size: 11px; color: black; }
.broedtekst {font-family: Verdana, sans-serif; font-size: 12px; color: black; }
.valgmulighed {font-family: Verdana, sans-serif; font-size: 12px; color: black; }
.udgiver {font-family: Verdana, sans-serif; font-size: 11px; font-weight: normal; color: black; text-align: justify; }
.soegekrit {font-family: Verdana, sans-serif; font-size: 10px; color: black; }
.soegevaerdi1 {font-family: Verdana, sans-serif; font-size: 10px; color: black; width: 100%; }
.soegevaerdi2 {font-family: Verdana, sans-serif; font-size: 10px; color: black; }
.knap {font-size: 10px; color: black; }
.storknap {font-size: 11px; color: black; }
.teknik {font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; }
.tilbage {font-size: 10px; }
.fodnote {font-size: 10px; }
.petit {font-size: 10px; }
.petitbold {font-size: 10px; font-weight: bold;}
.petit_graa {font-size: 10px; color: gray;}
.petitbold_graa {font-size: 10px; font-weight: bold; color: gray;}
.spiesinfo {font-family: Verdana, sans-serif; font-size: 9px; color: white; }
.raadgivertype {color: black; }
.markeret {background-color: yellow; }

